*p{
    font-size: 20px;
    font-family: 'Verdana',sans-serif;
}

.para{
    color: yellow;
}

h1{
    font-size: 30px;
}

#h2ow{
    text-transform: uppercase;
}

.language{
    background-color: green;
}

li[class="tools"]{

    border: 2px solid black;
}

h4 + img{
    list list-style-type: none ;
    height: 300px;
    border-radius: 150px;
}

h4 ~ p {
           text-align: center;
}

body > section > ul > li{
    letter-spacing: 2px;

}